* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  body, html {
    height: 100%;
  }
  
  body {
    font-family: 'Times New Roman', Times, serif;
    line-height: 1.6;
    background-color: #f4f4f4;
    color: #333;
  }
  
  .wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
  }
  
  header {
    background: #3c0c7a;
    color: #fff;
    padding: 20px 0;
    text-align: center;
  }
  
  nav {
    margin-top: 10px;
  }
  
  nav a {
    color: #fff;
    text-decoration: none;
    margin: 0 10px;
    font-weight: bold;
  }
  
  nav a:hover {
    text-decoration: underline;
  }
  
  .container {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
    padding: 20px;
    flex: 1;
  }
  
  .box {
    background-color: white;
    padding: 20px;
    flex: 1 1 300px;
    border-radius: 10px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    max-width: 600px;
  }
  .box ul li{
    margin-left: 20px;
  }
  
  .image {
    width: 100%;
    height: auto;
    margin-bottom: 15px;
    border-radius: 5px;
  }
  
  footer {
    background-color: #3c0c7a;
    color: white;
    text-align: center;
    padding: 15px;
  }
  